VERIFIED SOLUTION i

EngageOne - Windows 2012

Product Feature: Installation / Upgrade


 
V3.1.1.1 and V3.1.2 are fully compatible with Windows 2012 using JBoss 6.2
V4.0 is fully compatible with Windows 2012 using Wildfly 8.0, JBoss 6.2 and Websphere 8.5.5
UPDATED:  April 4, 2017